Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Log-Trace
Upstream-Contact: BBC <cpan _at_ bbc _dot_ co _dot_ uk>
Source: https://metacpan.org/release/Log-Trace
Upstream-Authors: John Alden and Simon Flack with some additions by Piers Kent and Wayne Myers

Files: *
Copyright: 2005, BBC
License: GPL-2+

Files: debian/*
Copyright: 2007-2009, various members of the Debian Perl Group,
 cf. debian/changelog
License: GPL-2+ or Artistic or GPL-1+

License: Artistic
    This program is free software; you can redistribute it and/or modify
    it under the terms of the Artistic License, which comes with Perl.
    On Debian GNU/Linux systems, the complete text of the Artistic License
    can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 1, or (at your option)
    any later version.
    On Debian GNU/Linux systems, the complete text of the GNU General
    Public License can be found in `/usr/share/common-licenses/GPL-1'

License: GPL-2+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; version 2 dated June, 1991, or (at your
    option) any later version.
    On Debian GNU/Linux systems, the complete text of version 2 of the GNU
    General Public License can be found in `/usr/share/common-licenses/GPL-2'
